uuid: 6d334653-115d-41f5-8d01-406bfc0bb383
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.text.field_text
    - paragraphs.paragraphs_type.text
  module:
    - text
_core:
  default_config_hash: UqJ8MrV9NzsI3Y7YOmxgPliS0FlCUFjBiUNdxx8CZ9g
id: paragraph.text.default
targetEntityType: paragraph
bundle: text
mode: default
content:
  field_text:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
